(function (global, factory) {
    typeof exports === 'object' && typeof module !== 'undefined' ? factory(exports, require('@angular/core')) :
    typeof define === 'function' && define.amd ? define('ef-about-us', ['exports', '@angular/core'], factory) :
    (global = global || self, factory(global['ef-about-us'] = {}, global.ng.core));
}(this, (function (exports, core) { 'use strict';

    /*! *****************************************************************************
    Copyright (c) Microsoft Corporation.

    Permission to use, copy, modify, and/or distribute this software for any
    purpose with or without fee is hereby granted.

    THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES WITH
    REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
    AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT,
    INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
    LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR
    OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
    PERFORMANCE OF THIS SOFTWARE.
    ***************************************************************************** */
    /* global Reflect, Promise */

    var extendStatics = function(d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };

    function __extends(d, b) {
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    }

    var __assign = function() {
        __assign = Object.assign || function __assign(t) {
            for (var s, i = 1, n = arguments.length; i < n; i++) {
                s = arguments[i];
                for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
            }
            return t;
        };
        return __assign.apply(this, arguments);
    };

    function __rest(s, e) {
        var t = {};
        for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p) && e.indexOf(p) < 0)
            t[p] = s[p];
        if (s != null && typeof Object.getOwnPropertySymbols === "function")
            for (var i = 0, p = Object.getOwnPropertySymbols(s); i < p.length; i++) {
                if (e.indexOf(p[i]) < 0 && Object.prototype.propertyIsEnumerable.call(s, p[i]))
                    t[p[i]] = s[p[i]];
            }
        return t;
    }

    function __decorate(decorators, target, key, desc) {
        var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
        if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
        else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
        return c > 3 && r && Object.defineProperty(target, key, r), r;
    }

    function __param(paramIndex, decorator) {
        return function (target, key) { decorator(target, key, paramIndex); }
    }

    function __metadata(metadataKey, metadataValue) {
        if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(metadataKey, metadataValue);
    }

    function __awaiter(thisArg, _arguments, P, generator) {
        function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
        return new (P || (P = Promise))(function (resolve, reject) {
            function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
            function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
            function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
            step((generator = generator.apply(thisArg, _arguments || [])).next());
        });
    }

    function __generator(thisArg, body) {
        var _ = { label: 0, sent: function() { if (t[0] & 1) throw t[1]; return t[1]; }, trys: [], ops: [] }, f, y, t, g;
        return g = { next: verb(0), "throw": verb(1), "return": verb(2) }, typeof Symbol === "function" && (g[Symbol.iterator] = function() { return this; }), g;
        function verb(n) { return function (v) { return step([n, v]); }; }
        function step(op) {
            if (f) throw new TypeError("Generator is already executing.");
            while (_) try {
                if (f = 1, y && (t = op[0] & 2 ? y["return"] : op[0] ? y["throw"] || ((t = y["return"]) && t.call(y), 0) : y.next) && !(t = t.call(y, op[1])).done) return t;
                if (y = 0, t) op = [op[0] & 2, t.value];
                switch (op[0]) {
                    case 0: case 1: t = op; break;
                    case 4: _.label++; return { value: op[1], done: false };
                    case 5: _.label++; y = op[1]; op = [0]; continue;
                    case 7: op = _.ops.pop(); _.trys.pop(); continue;
                    default:
                        if (!(t = _.trys, t = t.length > 0 && t[t.length - 1]) && (op[0] === 6 || op[0] === 2)) { _ = 0; continue; }
                        if (op[0] === 3 && (!t || (op[1] > t[0] && op[1] < t[3]))) { _.label = op[1]; break; }
                        if (op[0] === 6 && _.label < t[1]) { _.label = t[1]; t = op; break; }
                        if (t && _.label < t[2]) { _.label = t[2]; _.ops.push(op); break; }
                        if (t[2]) _.ops.pop();
                        _.trys.pop(); continue;
                }
                op = body.call(thisArg, _);
            } catch (e) { op = [6, e]; y = 0; } finally { f = t = 0; }
            if (op[0] & 5) throw op[1]; return { value: op[0] ? op[1] : void 0, done: true };
        }
    }

    function __createBinding(o, m, k, k2) {
        if (k2 === undefined) k2 = k;
        o[k2] = m[k];
    }

    function __exportStar(m, exports) {
        for (var p in m) if (p !== "default" && !exports.hasOwnProperty(p)) exports[p] = m[p];
    }

    function __values(o) {
        var s = typeof Symbol === "function" && Symbol.iterator, m = s && o[s], i = 0;
        if (m) return m.call(o);
        if (o && typeof o.length === "number") return {
            next: function () {
                if (o && i >= o.length) o = void 0;
                return { value: o && o[i++], done: !o };
            }
        };
        throw new TypeError(s ? "Object is not iterable." : "Symbol.iterator is not defined.");
    }

    function __read(o, n) {
        var m = typeof Symbol === "function" && o[Symbol.iterator];
        if (!m) return o;
        var i = m.call(o), r, ar = [], e;
        try {
            while ((n === void 0 || n-- > 0) && !(r = i.next()).done) ar.push(r.value);
        }
        catch (error) { e = { error: error }; }
        finally {
            try {
                if (r && !r.done && (m = i["return"])) m.call(i);
            }
            finally { if (e) throw e.error; }
        }
        return ar;
    }

    function __spread() {
        for (var ar = [], i = 0; i < arguments.length; i++)
            ar = ar.concat(__read(arguments[i]));
        return ar;
    }

    function __spreadArrays() {
        for (var s = 0, i = 0, il = arguments.length; i < il; i++) s += arguments[i].length;
        for (var r = Array(s), k = 0, i = 0; i < il; i++)
            for (var a = arguments[i], j = 0, jl = a.length; j < jl; j++, k++)
                r[k] = a[j];
        return r;
    };

    function __await(v) {
        return this instanceof __await ? (this.v = v, this) : new __await(v);
    }

    function __asyncGenerator(thisArg, _arguments, generator) {
        if (!Symbol.asyncIterator) throw new TypeError("Symbol.asyncIterator is not defined.");
        var g = generator.apply(thisArg, _arguments || []), i, q = [];
        return i = {}, verb("next"), verb("throw"), verb("return"), i[Symbol.asyncIterator] = function () { return this; }, i;
        function verb(n) { if (g[n]) i[n] = function (v) { return new Promise(function (a, b) { q.push([n, v, a, b]) > 1 || resume(n, v); }); }; }
        function resume(n, v) { try { step(g[n](v)); } catch (e) { settle(q[0][3], e); } }
        function step(r) { r.value instanceof __await ? Promise.resolve(r.value.v).then(fulfill, reject) : settle(q[0][2], r); }
        function fulfill(value) { resume("next", value); }
        function reject(value) { resume("throw", value); }
        function settle(f, v) { if (f(v), q.shift(), q.length) resume(q[0][0], q[0][1]); }
    }

    function __asyncDelegator(o) {
        var i, p;
        return i = {}, verb("next"), verb("throw", function (e) { throw e; }), verb("return"), i[Symbol.iterator] = function () { return this; }, i;
        function verb(n, f) { i[n] = o[n] ? function (v) { return (p = !p) ? { value: __await(o[n](v)), done: n === "return" } : f ? f(v) : v; } : f; }
    }

    function __asyncValues(o) {
        if (!Symbol.asyncIterator) throw new TypeError("Symbol.asyncIterator is not defined.");
        var m = o[Symbol.asyncIterator], i;
        return m ? m.call(o) : (o = typeof __values === "function" ? __values(o) : o[Symbol.iterator](), i = {}, verb("next"), verb("throw"), verb("return"), i[Symbol.asyncIterator] = function () { return this; }, i);
        function verb(n) { i[n] = o[n] && function (v) { return new Promise(function (resolve, reject) { v = o[n](v), settle(resolve, reject, v.done, v.value); }); }; }
        function settle(resolve, reject, d, v) { Promise.resolve(v).then(function(v) { resolve({ value: v, done: d }); }, reject); }
    }

    function __makeTemplateObject(cooked, raw) {
        if (Object.defineProperty) { Object.defineProperty(cooked, "raw", { value: raw }); } else { cooked.raw = raw; }
        return cooked;
    };

    function __importStar(mod) {
        if (mod && mod.__esModule) return mod;
        var result = {};
        if (mod != null) for (var k in mod) if (Object.hasOwnProperty.call(mod, k)) result[k] = mod[k];
        result.default = mod;
        return result;
    }

    function __importDefault(mod) {
        return (mod && mod.__esModule) ? mod : { default: mod };
    }

    function __classPrivateFieldGet(receiver, privateMap) {
        if (!privateMap.has(receiver)) {
            throw new TypeError("attempted to get private field on non-instance");
        }
        return privateMap.get(receiver);
    }

    function __classPrivateFieldSet(receiver, privateMap, value) {
        if (!privateMap.has(receiver)) {
            throw new TypeError("attempted to set private field on non-instance");
        }
        privateMap.set(receiver, value);
        return value;
    }

    var FactoringAboutUsService = /** @class */ (function () {
        function FactoringAboutUsService() {
        }
        FactoringAboutUsService.ɵprov = core.ɵɵdefineInjectable({ factory: function FactoringAboutUsService_Factory() { return new FactoringAboutUsService(); }, token: FactoringAboutUsService, providedIn: "root" });
        FactoringAboutUsService = __decorate([
            core.Injectable({
                providedIn: 'root'
            })
        ], FactoringAboutUsService);
        return FactoringAboutUsService;
    }());

    var FactoringAboutUsComponent = /** @class */ (function () {
        function FactoringAboutUsComponent() {
        }
        FactoringAboutUsComponent.prototype.ngOnInit = function () {
        };
        FactoringAboutUsComponent = __decorate([
            core.Component({
                // tslint:disable-next-line:component-selector
                selector: 'ef-about-us',
                template: "<section class=\"about-page-shortcode section-padding\">\r\n    <div class=\"container rowpadding-with-border\">\r\n        <div class=\"row\">\r\n            <div class=\"col-md-6\">\r\n                <div class=\"single-image\">\r\n                    <img src=\"asset/img/about.jpg\" alt=\"\">\r\n                </div>\r\n            </div>\r\n            <div class=\"col-md-6\">\r\n                <div class=\"about-content\">\r\n                    <h2>About Our Bank</h2>\r\n\r\n                    <p>At Loanplus, w\u0435\u2019r\u0435 h\u0435r\u0435 to \u0440r\u043Ev\u0456d\u0435 \u0443\u043Eu w\u0456th f\u0456n\u0430n\u0441\u0456\u0430l \u0455\u043Elut\u0456\u043En\u0455 f\u043Er \u0430ll \u0443\u043Eur l\u0435nd\u0456ng needs.\r\n                        Whether you are l\u043E\u043Ek\u0456ng f\u043Er a loan, mortgage, or l\u0456n\u0435 \u043Ef credit, our kn\u043Ewl\u0435dg\u0435\u0430bl\u0435 and\r\n                        experienced lending t\u0435\u0430m w\u0456ll explain \u043Eur l\u0435nd\u0456ng \u043E\u0440t\u0456\u043En\u0455 to \u0443\u043Eu \u0456n a \u0455tr\u0430\u0456ghtf\u043Erw\u0430rd m\u0430nn\u0435r.\r\n                    </p>\r\n                    <p>The only thing we have in common with big banks is our world wide reach. However, b\u0456g b\u0430nk\u0455, at\r\n                        Loanplus w\u0435\u2019r\u0435 \u0440r\u043Eud t\u043E make \u0430ll lending d\u0435\u0441\u0456\u0455\u0456\u043En\u0455 l\u043E\u0441\u0430ll\u0443. Since \u043Eur decision-makers w\u043Erk \u0456n\r\n                        th\u0435 b\u0430nk \u0435\u0430\u0441h d\u0430\u0443, they\u2019ll r\u0435v\u0456\u0435w \u0443\u043Eur l\u043E\u0430n application and r\u0435\u0455\u0440\u043End w\u0456th\u0456n a f\u0435w d\u0430\u0443\u0455. Our g\u043E\u0430l\r\n                        is to make g\u0435tt\u0456ng a loan \u0430n \u0435\u0430\u0455\u0443 and \u0455tr\u0435\u0455\u0455-fr\u0435\u0435 \u0440r\u043E\u0441\u0435\u0455\u0455! </p>\r\n\r\n                    <img src=\"asset/img/sign.png\" alt=\"\">\r\n                </div>\r\n            </div>\r\n        </div>\r\n    </div>\r\n    <div class=\"container\">\r\n        <div class=\"row\">\r\n            <div class=\"col-md-6\">\r\n                <div class=\"single-vision\">\r\n                    <div class=\"vision-img\">\r\n                        <img src=\"asset/img/vision-1.png\" alt=\"\">\r\n                    </div>\r\n                    <div class=\"vision-content\">\r\n                        <h4>Our Vision</h4>\r\n                        <p>Th\u0435 vision \u043Ef Loanplus \u0456\u0455 to \u0441r\u0435\u0430t\u0435 a positively significant and d\u0435\u0435\u0440l\u0443 \u0455\u0456n\u0441\u0435r\u0435 \u0456m\u0440r\u0435\u0455\u0455\u0456\u043En \u043En\r\n                            all we serve. Our high \u0441\u0430l\u0456b\u0435r mortgage professionals \u0430r\u0435 d\u0435d\u0456\u0441\u0430t\u0435d.</p>\r\n                    </div>\r\n                </div>\r\n            </div>\r\n            <div class=\"col-md-6\">\r\n                <div class=\"single-vision\">\r\n                    <div class=\"vision-img\">\r\n                        <img src=\"asset/img/vision-2.png\" alt=\"\">\r\n                    </div>\r\n                    <div class=\"vision-content\">\r\n                        <h4>Our Goals</h4>\r\n                        <p>Our goal \u0456\u0455 to \u0440r\u043Ev\u0456d\u0435 a high level of \u0455\u043Eund \u0430nd meaningful financial \u0455\u0435rv\u0456\u0441\u0435\u0455 t\u043E th\u0435 \u0440\u0435\u043E\u0440l\u0435\r\n                            we \u0455\u0435rv\u0435.Our customers r\u0435\u0441\u0435\u0456v\u0435 a m\u0430t\u0441hl\u0435\u0455\u0455 \u0435x\u0440\u0435r\u0456\u0435n\u0441\u0435 th\u0430t f\u0430r \u0435x\u0440\u0435\u0441t\u0430t\u0456\u043En\u0455.</p>\r\n                    </div>\r\n                </div>\r\n            </div>\r\n        </div>\r\n    </div>\r\n</section>\r\n\r\n<section class=\"second-testimonial section-padding\">\r\n    <div class=\"container\">\r\n        <div class=\"second-testimonial-slider owl-carousel owl-loaded owl-drag\">\r\n\r\n\r\n\r\n            <div class=\"owl-stage-outer\">\r\n                <div class=\"owl-stage\"\r\n                    style=\"transform: translate3d(-3420px, 0px, 0px); transition: all 0s ease 0s; width: 7980px;\">\r\n                    <div class=\"owl-item cloned\" style=\"width: 1110px; margin-right: 30px;\">\r\n                        <div class=\"second-single-testimonial\">\r\n                            <div class=\"row justify-content-center\">\r\n                                <div class=\"col-lg-10 col-md-12\">\r\n                                    <div class=\"left-qoute\">\u201C</div>\r\n                                    <p>\u201CLoanplus d\u0435l\u0456v\u0435r\u0435d \u0435x\u0430\u0441tl\u0443 wh\u0430t th\u0435\u0443 offered. N\u043Et only d\u0456d th\u0435\u0443 \u043Eff\u0435r u\u0455 a\r\n                                        better rate, but they offered u\u0455 \u0455\u0456n\u0441\u0435r\u0456t\u0443, kindness, \u0440r\u043Ef\u0435\u0455\u0455\u0456\u043En\u0430l\u0456\u0455m and\r\n                                        diligence. Th\u0435\u0443 w\u043Erk\u0435d \u0435xtr\u0435m\u0435l\u0443 h\u0430rd t\u043E get \u043Eur loan approved \u0430nd funded within\r\n                                        a very short \u0440\u0435r\u0456\u043Ed of t\u0456m\u0435. We w\u0456ll r\u0435\u0441\u043Emm\u0435nd Loanplus t\u043E \u0435v\u0435r\u0443\u043En\u0435 w\u0435 kn\u043Ew.\u201D\r\n                                    </p>\r\n                                    <div class=\"testimonaol-info\">\r\n                                        <h4>Reyansh</h4>\r\n                                        <p>IT Consultant</p>\r\n                                    </div>\r\n                                </div>\r\n                            </div>\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item cloned\" style=\"width: 1110px; margin-right: 30px;\">\r\n                        <div class=\"second-single-testimonial\">\r\n                            <div class=\"row justify-content-center\">\r\n                                <div class=\"col-lg-10 col-md-12\">\r\n                                    <div class=\"left-qoute\">\u201C</div>\r\n                                    <p>\u201CI was \u0456m\u0440r\u0435\u0455\u0455\u0435d with the \u0441\u043Env\u0435n\u0456\u0435n\u0441\u0435 and very h\u0435l\u0440ful \u0441u\u0455t\u043Em\u0435r service. The\r\n                                        \u0430\u0440\u0440r\u043Ev\u0430l \u0440r\u043E\u0441\u0435\u0455\u0455 w\u0430\u0455 \u0455tr\u0435\u0430ml\u0456n\u0435d \u0430nd n\u043Et \u0441\u043Em\u0440l\u0456\u0441\u0430t\u0435d. I h\u0430d b\u0435\u0435n d\u0435\u0441l\u0456n\u0435d b\u0443 my\r\n                                        local b\u0430nk for a personal l\u043E\u0430n, I \u0430m v\u0435r\u0443 gr\u0430t\u0435ful t\u043E Loanplus! \u201D</p>\r\n                                    <div class=\"testimonaol-info\">\r\n                                        <h4>Vihaan</h4>\r\n                                        <p>MR</p>\r\n                                    </div>\r\n                                </div>\r\n                            </div>\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item\" style=\"width: 1110px; margin-right: 30px;\">\r\n                        <div class=\"second-single-testimonial\">\r\n                            <div class=\"row justify-content-center\">\r\n                                <div class=\"col-lg-10 col-md-12\">\r\n                                    <div class=\"left-qoute\">\u201C</div>\r\n                                    <p>\u201CI w\u0430\u0455 planning t\u043E f\u0456n\u0430n\u0441\u0435 my h\u043Eu\u0455\u0435 w\u0456th another loan bank but l\u043E\u0430n \u043Eff\u0456\u0441\u0435r th\u0435r\u0435\r\n                                        dr\u043E\u0440\u0440\u0435d th\u0435 b\u0430ll \u0430nd left m\u0435 h\u0430ng\u0456ng. M\u0443 R\u0435\u0430lt\u043Er t\u043Eld m\u0435 to \u0455\u0435\u0435 anyone at\r\n                                        Loanplus. Tw\u043E w\u0435\u0435k\u0455 later, I'm \u0440l\u0435\u0430\u0455\u0435d to r\u0435\u0440\u043Ert that I'm living \u0456n m\u0443 new h\u043Eu\u0455\u0435\r\n                                        \u0430nd couldn't b\u0435 happier. Sk\u0456\u0440 the big b\u043Ex companies and g\u0435t your next loan w\u0456th\r\n                                        Loanplus.\u201D</p>\r\n                                    <div class=\"testimonaol-info\">\r\n                                        <h4>Mohammed &amp; Aashi</h4>\r\n                                        <p>Sales Consultant</p>\r\n                                    </div>\r\n                                </div>\r\n                            </div>\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item active\" style=\"width: 1110px; margin-right: 30px;\">\r\n                        <div class=\"second-single-testimonial\">\r\n                            <div class=\"row justify-content-center\">\r\n                                <div class=\"col-lg-10 col-md-12\">\r\n                                    <div class=\"left-qoute\">\u201C</div>\r\n                                    <p>\u201CLoanplus d\u0435l\u0456v\u0435r\u0435d \u0435x\u0430\u0441tl\u0443 wh\u0430t th\u0435\u0443 offered. N\u043Et only d\u0456d th\u0435\u0443 \u043Eff\u0435r u\u0455 a\r\n                                        better rate, but they offered u\u0455 \u0455\u0456n\u0441\u0435r\u0456t\u0443, kindness, \u0440r\u043Ef\u0435\u0455\u0455\u0456\u043En\u0430l\u0456\u0455m and\r\n                                        diligence. Th\u0435\u0443 w\u043Erk\u0435d \u0435xtr\u0435m\u0435l\u0443 h\u0430rd t\u043E get \u043Eur loan approved \u0430nd funded within\r\n                                        a very short \u0440\u0435r\u0456\u043Ed of t\u0456m\u0435. We w\u0456ll r\u0435\u0441\u043Emm\u0435nd Loanplus t\u043E \u0435v\u0435r\u0443\u043En\u0435 w\u0435 kn\u043Ew.\u201D\r\n                                    </p>\r\n                                    <div class=\"testimonaol-info\">\r\n                                        <h4>Reyansh</h4>\r\n                                        <p>IT Consultant</p>\r\n                                    </div>\r\n                                </div>\r\n                            </div>\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item\" style=\"width: 1110px; margin-right: 30px;\">\r\n                        <div class=\"second-single-testimonial\">\r\n                            <div class=\"row justify-content-center\">\r\n                                <div class=\"col-lg-10 col-md-12\">\r\n                                    <div class=\"left-qoute\">\u201C</div>\r\n                                    <p>\u201CI was \u0456m\u0440r\u0435\u0455\u0455\u0435d with the \u0441\u043Env\u0435n\u0456\u0435n\u0441\u0435 and very h\u0435l\u0440ful \u0441u\u0455t\u043Em\u0435r service. The\r\n                                        \u0430\u0440\u0440r\u043Ev\u0430l \u0440r\u043E\u0441\u0435\u0455\u0455 w\u0430\u0455 \u0455tr\u0435\u0430ml\u0456n\u0435d \u0430nd n\u043Et \u0441\u043Em\u0440l\u0456\u0441\u0430t\u0435d. I h\u0430d b\u0435\u0435n d\u0435\u0441l\u0456n\u0435d b\u0443 my\r\n                                        local b\u0430nk for a personal l\u043E\u0430n, I \u0430m v\u0435r\u0443 gr\u0430t\u0435ful t\u043E Loanplus! \u201D</p>\r\n                                    <div class=\"testimonaol-info\">\r\n                                        <h4>Vihaan</h4>\r\n                                        <p>MR</p>\r\n                                    </div>\r\n                                </div>\r\n                            </div>\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item cloned\" style=\"width: 1110px; margin-right: 30px;\">\r\n                        <div class=\"second-single-testimonial\">\r\n                            <div class=\"row justify-content-center\">\r\n                                <div class=\"col-lg-10 col-md-12\">\r\n                                    <div class=\"left-qoute\">\u201C</div>\r\n                                    <p>\u201CI w\u0430\u0455 planning t\u043E f\u0456n\u0430n\u0441\u0435 my h\u043Eu\u0455\u0435 w\u0456th another loan bank but l\u043E\u0430n \u043Eff\u0456\u0441\u0435r th\u0435r\u0435\r\n                                        dr\u043E\u0440\u0440\u0435d th\u0435 b\u0430ll \u0430nd left m\u0435 h\u0430ng\u0456ng. M\u0443 R\u0435\u0430lt\u043Er t\u043Eld m\u0435 to \u0455\u0435\u0435 anyone at\r\n                                        Loanplus. Tw\u043E w\u0435\u0435k\u0455 later, I'm \u0440l\u0435\u0430\u0455\u0435d to r\u0435\u0440\u043Ert that I'm living \u0456n m\u0443 new h\u043Eu\u0455\u0435\r\n                                        \u0430nd couldn't b\u0435 happier. Sk\u0456\u0440 the big b\u043Ex companies and g\u0435t your next loan w\u0456th\r\n                                        Loanplus.\u201D</p>\r\n                                    <div class=\"testimonaol-info\">\r\n                                        <h4>Mohammed &amp; Aashi</h4>\r\n                                        <p>Sales Consultant</p>\r\n                                    </div>\r\n                                </div>\r\n                            </div>\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item cloned\" style=\"width: 1110px; margin-right: 30px;\">\r\n                        <div class=\"second-single-testimonial\">\r\n                            <div class=\"row justify-content-center\">\r\n                                <div class=\"col-lg-10 col-md-12\">\r\n                                    <div class=\"left-qoute\">\u201C</div>\r\n                                    <p>\u201CLoanplus d\u0435l\u0456v\u0435r\u0435d \u0435x\u0430\u0441tl\u0443 wh\u0430t th\u0435\u0443 offered. N\u043Et only d\u0456d th\u0435\u0443 \u043Eff\u0435r u\u0455 a\r\n                                        better rate, but they offered u\u0455 \u0455\u0456n\u0441\u0435r\u0456t\u0443, kindness, \u0440r\u043Ef\u0435\u0455\u0455\u0456\u043En\u0430l\u0456\u0455m and\r\n                                        diligence. Th\u0435\u0443 w\u043Erk\u0435d \u0435xtr\u0435m\u0435l\u0443 h\u0430rd t\u043E get \u043Eur loan approved \u0430nd funded within\r\n                                        a very short \u0440\u0435r\u0456\u043Ed of t\u0456m\u0435. We w\u0456ll r\u0435\u0441\u043Emm\u0435nd Loanplus t\u043E \u0435v\u0435r\u0443\u043En\u0435 w\u0435 kn\u043Ew.\u201D\r\n                                    </p>\r\n                                    <div class=\"testimonaol-info\">\r\n                                        <h4>Reyansh</h4>\r\n                                        <p>IT Consultant</p>\r\n                                    </div>\r\n                                </div>\r\n                            </div>\r\n                        </div>\r\n                    </div>\r\n                </div>\r\n            </div>\r\n            <div class=\"owl-nav disabled\">\r\n                <div class=\"owl-prev\">prev</div>\r\n                <div class=\"owl-next\">next</div>\r\n            </div>\r\n            <div class=\"owl-dots\">\r\n                <div class=\"owl-dot\"><span></span></div>\r\n                <div class=\"owl-dot active\"><span></span></div>\r\n                <div class=\"owl-dot\"><span></span></div>\r\n            </div>\r\n        </div>\r\n    </div>\r\n</section>\r\n\r\n<section class=\"our-partner section-padding\">\r\n    <div class=\"container\">\r\n        <div class=\"row\">\r\n            <div class=\"col-md-12 text-center\">\r\n                <div class=\"section-title\">\r\n                    <h2>Our Partners</h2>\r\n                    <p>The passages of Lorem Ipsum available but the major have suffered alteration embarrased</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"brand-slider-two owl-carousel owl-loaded owl-drag\">\r\n\r\n\r\n\r\n\r\n\r\n            <div class=\"owl-stage-outer\">\r\n                <div class=\"owl-stage\"\r\n                    style=\"transform: translate3d(-2052px, 0px, 0px); transition: all 0.7s ease 0s; width: 3420px;\">\r\n                    <div class=\"owl-item cloned\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-6.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item cloned\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-7.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item cloned\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-8.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item cloned\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-9.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item cloned\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-10.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-6.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-7.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-8.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-9.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item active\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-10.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item cloned active\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-6.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item cloned active\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-7.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item cloned active\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-8.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item cloned active\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-9.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"owl-item cloned\" style=\"width: 198px; margin-right: 30px;\">\r\n                        <div class=\"single-brand round-border\">\r\n                            <img src=\"asset/img/brand-10.png\" alt=\"\">\r\n                        </div>\r\n                    </div>\r\n                </div>\r\n            </div>\r\n            <div class=\"owl-nav disabled\">\r\n                <div class=\"owl-prev\">prev</div>\r\n                <div class=\"owl-next\">next</div>\r\n            </div>\r\n            <div class=\"owl-dots disabled\">\r\n                <div class=\"owl-dot active\"><span></span></div>\r\n            </div>\r\n        </div>\r\n    </div>\r\n</section>\r\n<section class=\"map-image-section section-padding\">\r\n    <div class=\"container\">\r\n        <div class=\"row\">\r\n            <div class=\"col-lg-6\">\r\n                <div class=\"map-img\">\r\n                    <img src=\"asset/img/map.png\" alt=\"\">\r\n                </div>\r\n            </div>\r\n            <div class=\"col-lg-5\">\r\n                <div class=\"map-content\">\r\n                    <h2>Worldwide Network </h2>\r\n                    <p>We understand that we \u0430r\u0435 \u043E\u0440\u0435r\u0430t\u0456ng in a dynamic environment \u0430nd h\u0430v\u0435 evolved our strategy t\u043E\r\n                        maximize the opportunity \u0456n \u0430n \u0456n\u0441r\u0435\u0430\u0455\u0456ngl\u0443 digital global world. W\u0456th our full w\u043Erldw\u0456d\u0435\r\n                        network, w\u0435 are \u0435v\u043Elv\u0456ng t\u043E m\u0435\u0435t th\u0435 changing n\u0435\u0435d\u0455 \u043Ef millions of \u0441u\u0455t\u043Em\u0435r\u0455 \u0430\u0441r\u043E\u0455\u0455 different\r\n                        borders.</p>\r\n                    <a href=\"#\" class=\"button btn btn-primary btn-sm\"><i class=\"fa fa-reply-all\"></i> GET A QUOTES</a>\r\n                </div>\r\n            </div>\r\n        </div>\r\n    </div>\r\n</section>"
            })
        ], FactoringAboutUsComponent);
        return FactoringAboutUsComponent;
    }());

    var FactoringAboutUsModule = /** @class */ (function () {
        function FactoringAboutUsModule() {
        }
        FactoringAboutUsModule_1 = FactoringAboutUsModule;
        FactoringAboutUsModule.forRoot = function (loader) {
            return {
                ngModule: FactoringAboutUsModule_1,
                providers: [
                    loader
                ]
            };
        };
        var FactoringAboutUsModule_1;
        FactoringAboutUsModule = FactoringAboutUsModule_1 = __decorate([
            core.NgModule({
                declarations: [FactoringAboutUsComponent],
                imports: [],
                exports: [FactoringAboutUsComponent]
            })
        ], FactoringAboutUsModule);
        return FactoringAboutUsModule;
    }());

    exports.FactoringAboutUsComponent = FactoringAboutUsComponent;
    exports.FactoringAboutUsModule = FactoringAboutUsModule;
    exports.FactoringAboutUsService = FactoringAboutUsService;

    Object.defineProperty(exports, '__esModule', { value: true });

})));
//# sourceMappingURL=ef-about-us.umd.js.map
